Subject: [TOOLS-DEVELOPMENT] Fwd: Re: Tools Team question: Moving IESG Statements and Appeals to datatracker?

From: Alexey Melnikov <[email-masked]>
Date: Wed, 08 Nov 2017 13:04:40 +0000

Hi,
IESG is basically Ok with this. See comments below.

----- Original message -----
From: Spencer Dawkins at IETF <[email-masked]>
To: Ben Campbell <[email-masked]>
Cc: Alexey Melnikov <[email-masked]>, "[email-masked]" <[email-masked]>Subject: Re: Tools Team question: Moving IESG Statements and Appeals to datatracker?Date: Fri, 6 Oct 2017 10:54:14 -0700

On Fri, Oct 6, 2017 at 10:47 AM, Ben Campbell <[email-masked]> wrote:
>
>
> > On Oct 6, 2017, at 10:19 AM, Alexey Melnikov
> > <[email-masked]> wrote:
>  >
>  > Dear IESG, On the last tools team call Russ Housley (who is working
>  > with IETF website redesign people) asked me to ask IESG:
>  >
>  >> There is an open question about where IESG Statements, and Appeals
>  >> and Responses should live.
>  >>
>  >> The proposal is to move them to the datatracker. This seems
>  >> technically feasible (but will require some development, perhaps
>  >> at the next CodeSprint).
>  >>
>  >> ACTION: Ask the IESG whether they agree with this proposal
>  >>
>  >> IN THE INTERIM: We will create a set of index pages on the Wagtail
>  >> website an point to static web pages.
>  >
>  > Any objections (or better ideas) to using the static web pages in
>  > short term and migrating them to datatracker in the future?
>  >
>
> I agree, as long as putting them on the datatracker doesn’t make them
> harder to find for people who don’t live in the datatracker.
+1 on this. I deleted text about the same thing from my previous note,
because I was assuming that links to the static page now would be
pointing to the datatracker with the appropriate search set to see IESG
statements.
The IAB does something like that with their own Internet Drafts and
RFCs.
Spencer